<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Stillwater by Zdarsky &amp; Pérez</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Stillwater-by-Zdarsky-Pérez-8/digital-comic/937458</Web>
  <Summary>How do you dispose of a body in Stillwater? Looks like it’s time for Sheriff Tanya to take a road trip.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937458], [ASINB092DVCTPY]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Mystery, Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
